// -------------------------------------------------------------------
// Send transaction - transaction failed
// -------------------------------------------------------------------
#view-transactionFailed {
  #transactionFailed-back {
    width: 32%;
    margin-right: 2%;
  }

  #transactionFailed-close {
    width: 60%;
  }
}
